<html>
   <head>
      <meta HTTP-EQUIV='Pragma' CONTENT='no-cache'>
      <link rel="stylesheet" href='stylemain.css' type='text/css'>
         <link rel="stylesheet" href='colors.css' type='text/css'>
            <script language="javascript" src="util.js"></script>
            <script type="text/javascript" src="lang/b28n.js"></script>
            <script language="javascript"><%ejGetOther(forbidHTMLCode)%></script>
            <script language="javascript">
<!-- hide
 
function initTranslation() {
	var idArray = new Array("wlmacflt1", "wlmacflt2", "wlmacflt3", "wlmacflt4");
	setAllIdValue(idArray);
}
function btnApply() {
   var loc = 'wlmacflt.cmd?action=add';
   var enbl = '<%ejGetWl(wlEnbl_wl0v0)%>';

   if ( enbl == '0' ) {
      alert(_("wlmacfltAlert1"));
      return;
   }
   
   with ( document.forms[0] ) {
      if ( isValidMacAddress(wlFltMacAddr.value) == false ) {
         msg = _("wlmacfltAlert2") + wlFltMacAddr.value + _("wlmacfltAlert3");
         alert(msg);
         return;
      }

      loc += '&wlFltMacAddr=' + wlFltMacAddr.value;
   }

   loc += '&wlSyncNvram=1';

   loc += '&sessionKey=<%ejGetOther(sessionKey)%>';
   var code = 'location="' + loc + '"';
   eval(code);
}

function frmLoad() {
	initTranslation();
}
// done hiding -->
</script>
   </head>
   <body onLoad='frmLoad()'>
      <blockquote>
         <form onSubmit='return false'>
            <b id="wlmacflt1">Wireless -- MAC Filter</b>
            <br>
            <br>
            <span id="wlmacflt2">Enter the MAC address and click "Apply/Save" to add the MAC address to the wireless 
          MAC address filters.</span><br>
            <br>
            <table border="0" cellpadding="0" cellspacing="0">
               <tr>
                  <td width="100" id="wlmacflt3">MAC Address:</td>
                  <td><input type='text' name='wlFltMacAddr'></td>
               </tr>
            </table>
            <br>
            <center><input type='button' id="wlmacflt4" onClick='btnApply()' value='Apply/Save'></center>
         </form>
      </blockquote>
   </body>
</html>
